@font-face {
  font-family: "Titulos MC";
  src: url("/Mati/MINECRAFT PE.ttf") format("truetype");
}

body {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-size: 18px;

  background-image: url("https://i.ibb.co/HgBswFh/ss022.jpg");
}

header {
  width: 600px;
  height: 150px;
  margin: 10px auto;
  padding: 0;
  
  background-color: #535FA3;
  border: 10px solid #3E487D;
  
  text-align: center;
}

header #Titulo {
  margin: 20px 0 0;
  font-family: "Titulos MC", monospace;
}

h1 {
  margin: 0 0 -9px;
  font-size: 3rem;
}

h2 {
  margin: 0;
  font-size: 1.25rem;
}

header marquee {
  width: 100%;
  margin: 0;

  background-color: white;
}

#flex {
  display: flex;
  margin: auto;
  width: 90%;
  height: 400px;
}

main {
  background-color: grey;
  order: 2;
  width: 80%;
  margin: 0 10px;
}

aside {
  background-color: dimgrey;
  width: 20%;
}

footer {
  color: white;
  background-color: black;
  width: 100%;

  position: fixed;
  bottom: 0;
}